<template>
  <web-view :src="url"></web-view>
</template>

<script>
export default {
    data () {
        return {
            url:""
        }
    },
    onLoad(options){

        const eventChannel = this.getOpenerEventChannel()
        eventChannel.on('webUrl', (data)=> {
            const timestamp=new Date().getTime()
						
            this.url=`${data.url}&userId=${this.userInfo.user_id}&token=${this.$store.state.user.token}&timestamp=${timestamp}`
						
        })
    }
}
</script>
